<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>johnhenrylim12@gmail.com</email>
  <name>John-Henry Lim</name>
 </maintainer>
 
 <use>
  <flag name="systray">Enable systray indicator of whether WARP is active</flag>
  <flag name="dex">Install warp-dex for Digital Experience Monitoring tests</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>